{
    "subTitlePace": "Tempo",
    "labelAvgPace": "Durchschnittstempo",
    "labelMovingTime": "Bewegungszeit",
    "labelElapsedTime": "Verstrichene Zeit",
    "subTitleSpeed": "Geschwindigkeit",
    "labelAvgSpeed": "Durchschnittsgeschwindigkeit",
    "labelMaxSpeed": "Höchstgeschwindigkeit",
    "subTitleHeartRate": "Herzfrequenz",
    "labelAvgHeartRate": "Durchschnittliche Herzfrequenz",
    "labelMaxHeartRate": "Maximale Herzfrequenz",
    "subTitlePower": "Leistung",
    "labelAvgPower": "Avg power",
    "labelMaxPower": "Max power",
    "labelNormalizedPower": "Normalized power",
    "subTitleCadence": "Cadence",
    "labelAvgCadence": "Avg cadence",
    "labelMaxCadence": "Max cadence",
    "subTitleElevation": "Elevation",
    "labelElevationGain": "Elevation gain",
    "labelElevationLoss": "Elevation loss"
}